<?xml version="1.0" encoding="utf-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="en" datatype="plaintext" original="file.ext" target-language="en">
    <body>
      <trans-unit id="1" approved="yes">
        <source><![CDATA[confirm_exit]]></source>
        <target><![CDATA[You have unsaved changes.]]></target>
      </trans-unit>
      <trans-unit id="2" approved="yes">
        <source><![CDATA[Admin]]></source>
        <target><![CDATA[Admin]]></target>
      </trans-unit>
      <trans-unit id="3" approved="yes">
        <source><![CDATA[noscript_warning]]></source>
        <target><![CDATA[Javascript is disabled in your web browser. Some features will not work properly.]]></target>
      </trans-unit>
      <trans-unit id="4" approved="yes">
        <source><![CDATA[toggle_navigation]]></source>
        <target><![CDATA[Toggle Navigation]]></target>
      </trans-unit>
      <trans-unit id="5" approved="yes">
        <source><![CDATA[search_placeholder]]></source>
        <target><![CDATA[Search]]></target>
      </trans-unit>
      <trans-unit id="6" approved="yes">
        <source><![CDATA[link_actions]]></source>
        <target><![CDATA[Actions]]></target>
      </trans-unit>
      <trans-unit id="7" approved="yes">
        <source><![CDATA[label_type_yes]]></source>
        <target><![CDATA[yes]]></target>
      </trans-unit>
      <trans-unit id="8" approved="yes">
        <source><![CDATA[label_type_no]]></source>
        <target><![CDATA[no]]></target>
      </trans-unit>
      <trans-unit id="9" approved="yes">
        <source><![CDATA[action_edit]]></source>
        <target><![CDATA[Edit]]></target>
      </trans-unit>
      <trans-unit id="10" approved="yes">
        <source><![CDATA[action_delete]]></source>
        <target><![CDATA[Delete]]></target>
      </trans-unit>
      <trans-unit id="11" approved="yes">
        <source><![CDATA[title_dashboard]]></source>
        <target><![CDATA[Dashboard]]></target>
      </trans-unit>
      <trans-unit id="12" approved="yes">
        <source><![CDATA[action_show]]></source>
        <target><![CDATA[Show]]></target>
      </trans-unit>
      <trans-unit id="13" approved="yes">
        <source><![CDATA[link_action_list]]></source>
        <target><![CDATA[link_action_list]]></target>
      </trans-unit>
    </body>
  </file>
</xliff>
